<?php
/**
 * Blog Main File.
 *
 * @package TIMISOARA
 * @author  template_path
 * @version 1.0
 */

get_header();
global $wp_query;
$data  = \TIMISOARA\Includes\Classes\Common::instance()->data( 'blog' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );

if ( class_exists( '\Elementor\Plugin' ) AND $data->get( 'tpl-type' ) == 'e' AND $data->get( 'tpl-elementor' ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'tpl-elementor' ) );
} else {
?>

<?php if ( class_exists( '\Elementor\Plugin' )):?>
	<?php do_action( 'timisoara_banner', $data );?>
<?php endif; ?>
 

<?php timisoara_template_load( 'templates/blog/blog_side.php', compact( 'options', 'data' ) ); ?>

 
<?php
}
get_footer();
