<?php
/**
* Single Post Content Template
*
* @package    WordPress
* @subpackage TIMISOARA
* @author     Tona Theme
* @version    1.0
*/
?>
<?php global $wp_query;

$options = timisoara_WSH()->option();
$allowed_html = wp_kses_allowed_html();

$page_id = ( $wp_query->is_posts_page ) ? $wp_query->queried_object->ID : get_the_ID();

$gallery = get_post_meta( $page_id, 'timisoara_gallery_images', true );

$video = get_post_meta( $page_id, 'timisoara_video_url', true );


$audio_type = get_post_meta( $page_id, 'timisoara_audio_type', true );

?>

<div class="news-detail">
	<!-- News Block -->
	<div class="news-block">
		<div class="inner-box">
			<div class="image-box">
				<?php the_post_thumbnail(); ?>
			</div>
			<div class="lower-content">
				<h3><?php the_title(); ?></h3>
				<div class="text">
					<?php the_content(); ?>
					<div class="clearfix"></div>
					<?php wp_link_pages(array('before'=>'<div class="paginate_links">'.esc_html__('Pages: ', 'timisoara'), 'after' => '</div>', 'link_before'=>'', 'link_after'=>'')); ?>
				</div>
				
				<?php timisoara_template_load( 'templates/blog-single/social_share.php', compact( 'options', 'data' ) ); ?>	

				<?php timisoara_template_load( 'templates/blog-single/author_box.php', compact( 'options', 'data' ) ); ?>
			</div>
		</div>
	</div>

	<?php comments_template(); ?> 
</div>