<?php


/** Set ABSPATH for execution */
define( 'ABSPATH', dirname(dirname(__FILE__)) . '/' );
define( 'WPINC', 'wp-includes' );


/**
 * @ignore
 */
function add_filter() {}

/**
 * @ignore
 */
function esc_attr($str) {return $str;}

/**
 * @ignore
 */
function apply_filters() {}

/**
 * @ignore
 */
function get_option() {}

/**
 * @ignore
 */
function is_lighttpd_before_150() {}

/**
 * @ignore
 */
function add_action() {}

/**
 * @ignore
 */
function did_action() {}

/**
 * @ignore
 */
function do_action_ref_array() {}

/**
 * @ignore
 */
function get_bloginfo() {}

/**
 * @ignore
 */
function is_admin() {return true;}

/**
 * @ignore
 */
function site_url() {}

/**
 * @ignore
 */
function admin_url() {}

/**
 * @ignore
 */
function home_url() {}

/**
 * @ignore
 */
function includes_url() {}

/**
 * @ignore
 */
function wp_guess_url() {}

if ( ! function_exists( 'json_encode' ) ) :
/**
 * @ignore
 */
function json_encode() {}
endif;



/* Convert hexdec color string to rgb(a) string */
 
function hex2rgba($color, $opacity = false) {
 
	$default = 'rgb(0,0,0)';
 
	//Return default if no color provided
	if(empty($color))
          return $default; 
 
	//Sanitize $color if "#" is provided 
        if ($color[0] == '#' ) {
        	$color = substr( $color, 1 );
        }
 
        //Check if color has 6 or 3 characters and get values
        if (strlen($color) == 6) {
                $hex = array( $color[0] . $color[1], $color[2] . $color[3], $color[4] . $color[5] );
        } elseif ( strlen( $color ) == 3 ) {
                $hex = array( $color[0] . $color[0], $color[1] . $color[1], $color[2] . $color[2] );
        } else {
                return $default;
        }
 
        //Convert hexadec to rgb
        $rgb =  array_map('hexdec', $hex);
 
        //Check if opacity is set(rgba or rgb)
        if($opacity){
        	if(abs($opacity) > 1)
        		$opacity = 1.0;
        	$output = 'rgba('.implode(",",$rgb).','.$opacity.')';
        } else {
        	$output = 'rgb('.implode(",",$rgb).')';
        }
 
        //Return rgb(a) color string
        return $output;
}

$color = $_GET['main_color'];

ob_start(); ?>



/*** 
=====================================================
	Theme Main Color Css
=====================================================
***/

.main-header .search-box-btn:hover,
.feature-block .icon-box,
.feature-block h3 a:hover,
.feature-block .read-more:hover,
.testimonial-block .info-box .designation,
.news-carousel .owl-prev, .news-carousel .owl-next,
.news-block .lower-content h3 a:hover,
.news-block .lower-content .read-more:hover,
.main-footer .links-widget .list li a:hover,
.recent-posts .post h4 a:hover,
.main-footer .footer-bottom .copyright p a,
.work-block h3 a:hover,
.team-block .image-box .social-links li:hover a,
.team-block .info-box .name a:hover,
.team-block .info-box .designation,
.news-section .info ul li a:hover,
.new-btn-one:hover,
.header-style-three .main-menu .navigation > li:hover > a, .header-style-three .main-menu .navigation > li.current > a, .header-style-three .main-menu .navigation > li.dropdown.current > a:before, .header-style-three .main-menu .navigation > li.dropdown:hover > a:before,
.new-sec-title h6,
.feature-ex-block .inner-box .icon-box,
.content_block_2 .content-box .inner-box .single-item .icon-box,
.video-ex-section .video-inner .video-btn a,
.team-ex-block .inner-box .lower-content h4 a:hover,
.new-pricing-block .table-header h2,
.news-ex-block .inner-box .lower-content h4 a:hover,
.news-ex-block .inner-box .lower-content .post-info li a:hover,
.news-ex-block .inner-box .lower-content .new-btn-one,
.funfact-ex-section-two .counter-block-one .inner-box .icon-box,
.team-ex-block-two .inner-box .lower-content h4 a:hover,
.feature-ex-block-two .inner-box .icon-box,
.feature-ex-block-two .inner-box .icon-box,
.banner-style-five .content-box h2 span,
.banner-style-five .content-box .new-btn-one.banner-btn,
.project-ex-section-two .filters .filter-tabs li.active, .project-ex-section-two .filters .filter-tabs li:hover,
.page-title .bread-crumb li a:hover,
.feature-block-two .icon-box,
.feature-block-two h3 a:hover,
.feature-block-two .read-more:hover,
.sortable-masonry .btn-style-one:hover,
.project-section .btn-style-one:hover,
.post-widget .post h3 a:hover,
.tagcloud a:hover,
.styled-pagination li a:hover, .styled-pagination li a.active,
.news-detail .post-share-options .tags a:hover,
.news-detail .post-share-options .social-icon li a:hover,
.contact-info-section .info-block p a:hover,
.btn-style-one:hover

{
	color:#<?php echo esc_attr( $color ); ?>!important;
}


/*** 
=====================================================
	Theme Main Background Color Css
=====================================================
***/

.sec-title .title:before,
.scroll-to-top:hover,
.btn-style-one,
.btn-style-two:hover,
.pricing-section .btn-box li.active-btn, .pricing-section .btn-box li:hover,
.news-carousel .owl-prev:hover, .news-carousel .owl-next:hover,
.fluid-section-one.style-two .services-list li .icon-box,
.testimonial-carousel-two .owl-dots .owl-dot,
.new-btn-one,
.service-ex-block .inner-box .icon-box,
.team-ex-block .inner-box .lower-content .share-option .social-links li a:hover,
.team-ex-block .inner-box .lower-content .share-option .share-icons,
.portfolio-block-one .inner-box .lower-content:before,
.testimonial-ex-section .owl-dots .owl-dot.active,
.news-ex-section .owl-prev:hover, .news-ex-section .owl-next:hover,
.news-ex-block .inner-box .lower-content .post-date:before,
.news-ex-block .inner-box .lower-content .new-btn-one:before,
.header-style-three .info-options .info-block .nav-btn:hover .bar,
.testimonial-ex-section-two .owl-prev:hover, .testimonial-ex-section-two .owl-next:hover,
.team-ex-block-two .inner-box:hover .lower-content .share-btn a,
.team-ex-block-two .inner-box .image-box .social-links li a:hover,
.news-ex-section-two .owl-prev:hover, .news-ex-section-two .owl-next:hover,
.banner-style-five .content-box .new-btn-one.banner-btn:before,
.banner-style-five .image-box .shape-2,
.comment-form.add-comment-box .button-box button,
.contact-info-section .info-block .inner-box:hover .icon-box,
.main-menu .navbar-header .navbar-toggle

{
	background: #<?php echo esc_attr( $color ); ?>!important;
	background-color:#<?php echo esc_attr( $color ); ?>!important;
}


/************** border-color***************/

.main-menu .navigation > li > ul > li:hover > a,
.main-header .search-box-outer .dropdown-menu,
.main-header .search-panel input:focus, .main-header .search-panel select:focus,
.feature-block .read-more:hover,
.btn-style-one,
.btn-style-two:hover,
.contact-form .form-group input:focus, .contact-form .form-group select:focus, .contact-form .form-group textarea:focus,
.main-footer .newsletter-widget .form-group input[type="text"]:focus, .main-footer .newsletter-widget .form-group input[type="email"]:focus,
.rtl .main-menu .navigation > li > ul > li:hover > a,
.xs-sidebar-group .content-inner .form-inner .form-group input:focus, .xs-sidebar-group .content-inner .form-inner .form-group textarea:focus,
.new-btn-one,
.content_block_2 .content-box .inner-box .single-item .icon-box,
.testimonial-ex-section .owl-dots .owl-dot.active,
.news-ex-section .owl-prev:hover, .news-ex-section .owl-next:hover,
.testimonial-ex-section-two .owl-prev:hover, .testimonial-ex-section-two .owl-next:hover,
.news-ex-section-two .owl-prev:hover, .news-ex-section-two .owl-next:hover,
.feature-block-two .read-more:hover,
.sidebar .search-box .form-group input:focus,
.news-detail .news-block blockquote,
.comment-form.add-comment-box .button-box button,
.main-menu .navbar-header .navbar-toggle

{
	border-color:#<?php echo esc_attr( $color ); ?>!important;
}

/* ------------------////End of Section////--------------*/


/************** outline-color***************/



/* ------------------////End of Section////--------------*/




<?php 

$out = ob_get_clean();
$expires_offset = 31536000; // 1 year
header('Content-Type: text/css; charset=UTF-8');
header('Expires: ' . gmdate( "D, d M Y H:i:s", time() + $expires_offset ) . ' GMT');
header("Cache-Control: public, max-age=$expires_offset");
header('Vary: Accept-Encoding'); // Handle proxies
header('Content-Encoding: gzip');

echo gzencode($out);
exit;