<?php

define( 'TIMISOARA_ROOT', get_template_directory() . '/' );

require_once get_template_directory() . '/includes/functions/functions.php';
include_once get_template_directory() . '/includes/classes/base.php';
include_once get_template_directory() . '/includes/classes/dotnotation.php';
include_once get_template_directory() . '/includes/classes/header-enqueue.php';
include_once get_template_directory() . '/includes/classes/options.php';
include_once get_template_directory() . '/includes/classes/ajax.php';
include_once get_template_directory() . '/includes/classes/common.php';
include_once get_template_directory() . '/includes/classes/bootstrap_walker.php';
include_once get_template_directory() . '/includes/library/class-tgm-plugin-activation.php';
require_once get_template_directory() . '/includes/library/hook.php';

// Merlin demo import.
require_once get_template_directory() . '/demo-import/class-merlin.php';
require_once get_template_directory() . '/demo-import/merlin-config.php';
require_once get_template_directory() . '/demo-import/merlin-filters.php';

add_action( 'after_setup_theme', 'timisoara_wp_load', 5 );

function timisoara_wp_load() {

	defined( 'TIMISOARA_URL' ) or define( 'TIMISOARA_URL', get_template_directory_uri() . '/' );
	define(  'TIMISOARA_KEY','!@#timisoara');
	define(  'TIMISOARA_URI', get_template_directory_uri() . '/');

	if ( ! defined( 'TIMISOARA_NONCE' ) ) {
		define( 'TIMISOARA_NONCE', 'timisoara_wp_theme' );
	}

	( new \TIMISOARA\Includes\Classes\Base )->loadDefaults();
	( new \TIMISOARA\Includes\Classes\Ajax )->actions();

}
add_action( 'init', 'timisoara_bunch_theme_init');
function timisoara_bunch_theme_init()
{
	$bunch_exlude_hooks = include_once get_template_directory(). '/includes/resource/remove_action.php';
	

}
