<?php
/**
 * Blog Post Main File.
 *
 * @package TIMISOARA
 * @author  template_path
 * @version 1.0
 */

get_header();
$data  = \TIMISOARA\Includes\Classes\Common::instance()->data( 'single' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );
$class = ( $data->get( 'layout' ) != 'full' ) ? 'col-xs-12 col-sm-12 col-md-12 col-lg-8' : 'col-xs-12 col-sm-12 col-md-12';
?>

<?php do_action( 'timisoara_banner', $data );?>


<!--Start blog area-->

<section class="sidebar-page-container">
	<div class="auto-container">
		<div class="row clearfix">
		
        	<?php
            if ( $data->get( 'layout' ) == 'left' ) {
                do_action( 'timisoara_sidebar', $data );
            }
            ?>
            
            <div class="wp-style content-side <?php echo esc_attr( $class ); ?>">
                    <div class="blog-modern-content text">
                        <?php while ( have_posts() ): the_post(); ?>
                            <?php the_content(); ?>
                        <?php endwhile; ?>
                    </div>
                    <div class="clearfix"></div>
                    <div class="clearfix"></div>
		<?php wp_link_pages(array('before'=>'<div class="paginate_links">'.esc_html__('Pages: ', 'timisoara'), 'after' => '</div>', 'link_before'=>'', 'link_after'=>'')); ?>
					
					
                    <?php comments_template() ?>
            </div>
              <?php
            if ( $layout == 'right' ) {
                $data->set('sidebar', 'default-sidebar');
                do_action( 'timisoara_sidebar', $data );
            }
            ?>
        
        </div>
	</div>
</section><!-- blog section with pagination -->

<?php get_footer(); ?>
