<?php
/**
 * Banner Template
 *
 * @package    WordPress
 * @subpackage Tona Theme
 * @author     Tona Theme
 * @version    1.0
 */

if ( $data->get( 'enable_banner' ) AND $data->get( 'banner_type' ) == 'e' AND ! empty( $data->get( 'banner_elementor' ) ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'banner_elementor' ) );

	return false;
}

?>

<?php if ( $data->get( 'enable_banner' ) ) : ?>


<?php if ( $data->get( 'banner' ) ) : ?>
<section class="page-title" style="background-image:url(<?php echo esc_url( $data->get( 'banner' ) ); ?>);">

<?php else : ?>	

<section class="page-title" style="background-image:url(<?php echo esc_url(get_template_directory_uri().'/assets/images/background/1.jpg');?>);">	

<?php endif; ?>	

	<div class="auto-container">
		<!-- Animated Icons -->
		<div class="anim-icons">
			<span class="icon-1"></span>
			<span class="icon-2"></span>
			<span class="icon-3"></span>
			<span class="icon-4"></span>
			<span class="icon-5"></span>
			<span class="icon-6"></span>
			<span class="icon-7"></span>
			<span class="icon-8"></span>
			<span class="icon-9"></span>
		</div>
		
		<h1><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h1>
		<ul class="bread-crumb">
			<?php echo timisoara_the_breadcrumb(); ?>
		</ul>
	</div>
</section>

<?php endif; ?>