<?php 

$options = timisoara_WSH()->option();
$allowed_html = wp_kses_allowed_html(); ?>


<!-- Other Options -->
<div class="post-share-options clearfix">
	<?php if($options->get('single_post_tag' ) ): ?>
	<div class="pull-left">
		<p><?php esc_html_e( 'Tags :', 'timisoara' ); ?> </p>
		<ul class="tags">
			<li><?php the_tags(' ', '<span class="commax">,</span>  ', ''); ?></li>
		</ul>             
	</div>
	<?php endif; ?>
	<?php if($options->get('single_post_share' ) ): ?>	
	<div class="pull-right">
		<p><?php esc_html_e( 'Share :', 'timisoara' ); ?> </p>
		
		<?php if ( $options->get( 'single_social_share' ) && $options->get( 'single_post_share' ) ) : ?>
		<ul class="social-icon">
			<?php foreach ( $options->get( 'single_social_share' ) as $k => $v ) {
				if ( $v == '' ) {
					continue;
				} ?>
				<?php do_action('timisoara_social_share_output', $k ); ?>
			<?php } ?>
		</ul>
		<?php endif; ?>
	</div>
	<?php endif; ?>
</div>